Subject: Re: Shift Update
From: Rahul Kumar <[email-masked]>
To: subir <[email-masked]>
Date: Sun, 25 Mar 2018 05:59:12 +0530 (IST)

Hi Sir, 

As discussed, I took my week off on Wednesday , 14th March instead of Friday , 16th March. It was pre-discussed and given there was no back up issues, I ws allowed to swap my week off 2 days earlier. 

Please update my attendance accordingly. 

Thank you, 
Rahul 

From: "subir" <[email-masked]> 
To: "subir" <[email-masked]>, "Rahul Kumar" <[email-masked]>, "Naveen Rawat" <[email-masked]>, "Vishal Nayyar" <[email-masked]>, "Shubham Kumar" <[email-masked]>, "Syed Ahmer Abrar" <[email-masked]>, "ajay" <[email-masked]>, "Ahmed Alhaddad" <[email-masked]>, "Lutfurrahman Md" <[email-masked]>, "Hizam Huwida" <[email-masked]>, "Ratnesh Kumar. Singh" <[email-masked]>, "Dhirendra" <[email-masked]>, "Mohammed Taha" <[email-masked]>, "Swati Roy" <[email-masked]>, "Sehrawat" <[email-masked]>, "Anand babu" <[email-masked]>, "Govind Chauhan" <[email-masked]> 
Sent: Friday, March 23, 2018 10:24:04 PM 
Subject: Shift Update 

Hello, 

I need you to confirm your OFFs, changes in roster for the current month to avoid attendance issue.Please ensure everyone sends it. SD may review all this month. 

Additionally, any absence, leave, unsanctioned offs etc.. which are not pre-approved, must be followed with an official email with reason and probing documents to HR- Aakriti (newHR) [email-masked]; Neerja Singh <[email-masked], [email-masked], [email-masked], 

Best, 

-- 

_____________ 

Subir Chakma 
Operations 
LiveSalesman.com 

Phone: [ tel:%2B91%20120%204332621%20Ext%3A12 | +91 120 4332621,  ] [ tel:%2B91%20120%204332621%20Ext%3A12 | Ext: ] [ tel:%2B91%20120%204332621%20Ext%3A12 |   ] [ tel:%2B91%20120%204332621%20Ext%3A12 | 2 ] 3 
Mob: +91 9716481117 
Skype: subirlsm